pgpPktCdata_s(3)

NAME
pgpPktCdata_s -

SYNOPSIS

#include <rpmpgp.h>

  Data Fields
byte compressalgo
byte data [1]

FIELD DOCUMENTATION

  byte pgpPktCdata_s::compressalgo

Definition at line 770 of file rpmpgp.h.

  byte pgpPktCdata_s::data[1]

Definition at line 771 of file rpmpgp.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.